Kernel/KVM/Samba Updates for SUSE Enterprise
Posted on: 11/25/2017 06:52 AM

The following updates has been released for SUSE Linux Enterprise:

SUSE-SU-2017:3074-1: important: Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP3)
SUSE-SU-2017:3076-1: important: Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP3)
SUSE-SU-2017:3084-1: important: Security update for kvm
SUSE-SU-2017:3086-1: important: Security update for samba

SUSE-SU-2017:3074-1: important: Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP3)
SUSE Security Update: Security update for the Linux Kernel (Live Patch 3 for SLE 12 SP3)
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:3074-1
Rating: important
References: #1063671 #1064392 #1066471 #1066472
Cross-References: CVE-2017-13080 CVE-2017-15649
Affected Products:
SUSE Linux Enterprise Live Patching 12-SP3
______________________________________________________________________________

An update that solves two vulnerabilities and has two fixes
is now available.

Description:

This update for the Linux Kernel 4.4.82-6_9 fixes several issues.

The following security issues were fixed:

- CVE-2017-15649: net/packet/af_packet.c in the Linux kernel allowed local
users to gain privileges via crafted system calls that trigger
mishandling of packet_fanout data structures, because of a race
condition (involving fanout_add and packet_do_bind) that leads to a
use-after-free, a different vulnerability than CVE-2017-6346
(bsc#1064392)

Non security issues fixed:

- CVE-2017-13080: Wi-Fi Protected Access (WPA and WPA2) allowed
reinstallation of the Group Temporal Key (GTK) during the group key
handshake, allowing an attacker within radio range to replay frames from
access points to clients (bsc#1063671, bsc#1066472, bsc#1066471)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Live Patching 12-SP3:

zypper in -t patch SUSE-SLE-Live-Patching-12-SP3-2017-1899=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Live Patching 12-SP3 (x86_64):

kgraft-patch-4_4_82-6_9-default-2-2.1
kgraft-patch-4_4_82-6_9-default-debuginfo-2-2.1


References:

https://www.suse.com/security/cve/CVE-2017-13080.html
https://www.suse.com/security/cve/CVE-2017-15649.html
https://bugzilla.suse.com/1063671
https://bugzilla.suse.com/1064392
https://bugzilla.suse.com/1066471
https://bugzilla.suse.com/1066472


SUSE-SU-2017:3076-1: important: Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP3)
SUSE Security Update: Security update for the Linux Kernel (Live Patch 2 for SLE 12 SP3)
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:3076-1
Rating: important
References: #1059677 #1063671 #1064392 #1066471 #1066472

Cross-References: CVE-2017-13080 CVE-2017-15649
Affected Products:
SUSE Linux Enterprise Live Patching 12-SP3
______________________________________________________________________________

An update that solves two vulnerabilities and has three
fixes is now available.

Description:

This update for the Linux Kernel 4.4.82-6_6 fixes several issues.

The following security issues were fixed:

- CVE-2017-15649: net/packet/af_packet.c in the Linux kernel allowed local
users to gain privileges via crafted system calls that trigger
mishandling of packet_fanout data structures, because of a race
condition (involving fanout_add and packet_do_bind) that leads to a
use-after-free, a different vulnerability than CVE-2017-6346
(bsc#1064392)
- CVE-2017-13080: Wi-Fi Protected Access (WPA and WPA2) allowed
reinstallation of the Group Temporal Key (GTK) during the group key
handshake, allowing an attacker within radio range to replay frames from
access points to clients (bsc#1063671, bsc#1066472, bsc#1066471)

Non security issues fixed:

- A bug in xfs was fixed: "xfs can't mount - Torn write (CRC failure)
detected" (bsc#1059677)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Live Patching 12-SP3:

zypper in -t patch SUSE-SLE-Live-Patching-12-SP3-2017-1900=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Live Patching 12-SP3 (x86_64):

kgraft-patch-4_4_82-6_6-default-2-2.1
kgraft-patch-4_4_82-6_6-default-debuginfo-2-2.1


References:

https://www.suse.com/security/cve/CVE-2017-13080.html
https://www.suse.com/security/cve/CVE-2017-15649.html
https://bugzilla.suse.com/1059677
https://bugzilla.suse.com/1063671
https://bugzilla.suse.com/1064392
https://bugzilla.suse.com/1066471
https://bugzilla.suse.com/1066472


SUSE-SU-2017:3084-1: important: Security update for kvm
SUSE Security Update: Security update for kvm
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:3084-1
Rating: important
References: #1013285 #1014109 #1014111 #1014702 #1015048
#1016779 #1020427 #1021129 #1021741 #1023004
#1023053 #1023907 #1024972 #1025109 #1028184
#1028656 #1030624 #1031051 #1034044 #1034866
#1034908 #1035406 #1035950 #1037242 #1038396
#1039495 #1042159 #1042800 #1042801 #1043296
#1045035 #1046636 #1047674 #1048902 #1049381
#1049785 #1056334 #1057585 #1062069 #1063122

Cross-References: CVE-2016-10155 CVE-2016-9602 CVE-2016-9603
CVE-2016-9776 CVE-2016-9907 CVE-2016-9911
CVE-2016-9921 CVE-2016-9922 CVE-2017-10664
CVE-2017-10806 CVE-2017-11334 CVE-2017-11434
CVE-2017-13672 CVE-2017-14167 CVE-2017-15038
CVE-2017-15289 CVE-2017-2615 CVE-2017-2620
CVE-2017-5579 CVE-2017-5856 CVE-2017-5898
CVE-2017-5973 CVE-2017-6505 CVE-2017-7471
CVE-2017-7493 CVE-2017-7718 CVE-2017-7980
CVE-2017-8086 CVE-2017-8309 CVE-2017-9330
CVE-2017-9373 CVE-2017-9375 CVE-2017-9503

Affected Products:
SUSE Linux Enterprise Server 11-SP3-LTSS
SUSE Linux Enterprise Point of Sale 11-SP3
______________________________________________________________________________

An update that solves 33 vulnerabilities and has 7 fixes is
now available.

Description:


This update for kvm fixes several issues.

These security issues were fixed:

- CVE-2017-2620: In CIRRUS_BLTMODE_MEMSYSSRC mode the bitblit copy routine
cirrus_bitblt_cputovideo failed to check the memory region, allowing for
an out-of-bounds write that allows for privilege escalation (bsc#1024972)
- CVE-2017-2615: An error in the bitblt copy operation could have allowed
a malicious guest administrator to cause an out of bounds memory access,
possibly leading to information disclosure or privilege escalation
(bsc#1023004)
- CVE-2016-9776: The ColdFire Fast Ethernet Controller emulator support
was vulnerable to an infinite loop issue while receiving packets in
'mcf_fec_receive'. A privileged user/process inside guest could have
used this issue to crash the Qemu process on the host leading to DoS
(bsc#1013285)
- CVE-2016-9911: The USB EHCI Emulation support was vulnerable to a memory
leakage issue while processing packet data in 'ehci_init_transfer'. A
guest user/process could have used this issue to leak host memory,
resulting in DoS for the host (bsc#1014111)
- CVE-2016-9907: The USB redirector usb-guest support was vulnerable to a
memory leakage flaw when destroying the USB redirector in
'usbredir_handle_destroy'. A guest user/process could have used this
issue to leak host memory, resulting in DoS for a host (bsc#1014109)
- CVE-2016-9921: The Cirrus CLGD 54xx VGA Emulator support was vulnerable
to a divide by zero issue while copying VGA data. A privileged user
inside guest could have used this flaw to crash the process instance on
the host, resulting in DoS (bsc#1014702)
- CVE-2016-9922: The Cirrus CLGD 54xx VGA Emulator support was vulnerable
to a divide by zero issue while copying VGA data. A privileged user
inside guest could have used this flaw to crash the process instance on
the host, resulting in DoS (bsc#1014702)
- CVE-2017-5898: The CCID Card device emulator support was vulnerable to
an integer overflow allowing a privileged user inside the guest to crash
the Qemu process resulting in DoS (bnc#1023907)
- CVE-2016-10155: The virtual hardware watchdog 'wdt_i6300esb' was
vulnerable to a memory leakage issue allowing a privileged user to cause
a DoS and/or potentially crash the Qemu process on the host (bsc#1021129)
- CVE-2017-5856: The MegaRAID SAS 8708EM2 Host Bus Adapter emulation
support was vulnerable to a memory leakage issue allowing a privileged
user to leak host memory resulting in DoS (bsc#1023053)
- CVE-2016-9602: The VirtFS host directory sharing via Plan 9 File
System(9pfs) support was vulnerable to an improper link following issue
which allowed a privileged user inside guest to access host file system
beyond the shared folder and potentially escalating their privileges on
a host (bsc#1020427)
- CVE-2016-9603: A privileged user within the guest VM could have caused a
heap overflow in the device model process, potentially escalating their
privileges to that of the device model process (bsc#1028656)
- CVE-2017-10664: qemu-nbd did not ignore SIGPIPE, which allowed remote
attackers to cause a denial of service (daemon crash) by disconnecting
during a server-to-client reply attempt (bsc#1046636)
- CVE-2017-10806: Stack-based buffer overflow allowed local guest OS users
to cause a denial of service (QEMU process crash) via vectors related to
logging debug messages (bsc#1047674)
- CVE-2017-11334: The address_space_write_continue function allowed local
guest OS privileged users to cause a denial of service (out-of-bounds
access and guest instance crash) by leveraging use of qemu_map_ram_ptr
to access guest ram block area (bsc#1048902)
- CVE-2017-11434: The dhcp_decode function in slirp/bootp.c allowed local
guest OS users to cause a denial of service (out-of-bounds read) via a
crafted DHCP options string (bsc#1049381)
- CVE-2017-13672: The VGA display emulator support allowed local guest OS
privileged users to cause a denial of service (out-of-bounds read and
QEMU process crash) via vectors involving display update (bsc#1056334)
- CVE-2017-14167: Integer overflow in the load_multiboot function allowed
local guest OS users to execute arbitrary code on the host via crafted
multiboot header address values, which trigger an out-of-bounds write
(bsc#1057585)
- CVE-2017-15038: Race condition in the v9fs_xattrwalk function local
guest OS users to obtain sensitive information from host heap memory via
vectors related to reading extended attributes (bsc#1062069)
- CVE-2017-15289: The mode4and5 write functions allowed local OS guest
privileged users to cause a denial of service (out-of-bounds write
access and Qemu process crash) via vectors related to dst calculation
(bsc#1063122)
- CVE-2017-5579: The 16550A UART serial device emulation support was
vulnerable to a memory leakage issue allowing a privileged user to cause
a DoS and/or potentially crash the Qemu process on the host (bsc#1021741)
- CVE-2017-5973: A infinite loop while doing control transfer in
xhci_kick_epctx allowed privileged user inside the guest to crash the
host process resulting in DoS (bsc#1025109)
- CVE-2017-6505: The ohci_service_ed_list function allowed local guest OS
users to cause a denial of service (infinite loop) via vectors involving
the number of link endpoint list descriptors (bsc#1028184)
- CVE-2017-7471: The VirtFS host directory sharing via Plan 9 File
System(9pfs) support was vulnerable to an improper access control issue
which allowed a privileged user inside guest to access host file system
beyond the shared folder and potentially escalating their privileges on
a host (bsc#1034866)
- CVE-2017-7493: The VirtFS, host directory sharing via Plan 9 File
System(9pfs) support, was vulnerable to an improper access control
issue. It could occur while accessing virtfs metadata files in
mapped-file security mode. A guest user could have used this flaw to
escalate their privileges inside guest (bsc#1039495)
- CVE-2017-7718: hw/display/cirrus_vga_rop.h allowed local guest OS
privileged users to cause a denial of service (out-of-bounds read and
QEMU process crash) via vectors related to copying VGA data via the
cirrus_bitblt_rop_fwd_transp_ and cirrus_bitblt_rop_fwd_ functions
(bsc#1034908)
- CVE-2017-7980: An out-of-bounds r/w access issues in the Cirrus CLGD
54xx VGA Emulator support allowed privileged user inside guest to use
this flaw to crash the Qemu process resulting in DoS or potentially
execute arbitrary code on a host with privileges of Qemu process on the
host (bsc#1035406)
- CVE-2017-8086: A memory leak in the v9fs_list_xattr function in
hw/9pfs/9p-xattr.c allowed local guest OS privileged users to cause a
denial of service (memory consumption) via vectors involving the
orig_value variable (bsc#1035950)
- CVE-2017-8309: Memory leak in the audio/audio.c allowed remote attackers
to cause a denial of service (memory consumption) by repeatedly starting
and stopping audio capture (bsc#1037242)
- CVE-2017-9330: USB OHCI Emulation in qemu allowed local guest OS users
to cause a denial of service (infinite loop) by leveraging an incorrect
return value (bsc#1042159)
- CVE-2017-9373: The IDE AHCI Emulation support was vulnerable to a host
memory leakage issue, which allowed a privileged user inside guest to
leak host memory resulting in DoS (bsc#1042801)
- CVE-2017-9375: The USB xHCI controller emulator support was vulnerable
to an infinite recursive call loop issue, which allowed a privileged
user inside guest to crash the Qemu process resulting in DoS
(bsc#1042800)
- CVE-2017-9503: The MegaRAID SAS 8708EM2 Host Bus Adapter emulation
support was vulnerable to a null pointer dereference issue which allowed
a privileged user inside guest to crash the Qemu process on the host
resulting in DoS (bsc#1043296)
* Fix privilege escalation in TCG mode (bsc#1030624)

These non-security issues were fixed:

- bsc#1045035: Fixed regression introduced by previous virtfs security
fixes
- bsc#1038396: Fixed 12 tempest tests
- bsc#1034044: Prevent KVM guests stuck when waiting for sg_io() completion
- bsc#1031051: Prevent I/O errors when using pvmove with disk device=lun
- bsc#1049785: Make virsh dump output readable by crash
- bsc#1015048: Fixed virtio interface failure
- bsc#1016779: Fixed graphical update errors introduced by previous
security fix
- Fixed various inaccuracies in cirrus vga device emulation


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11-SP3-LTSS:

zypper in -t patch slessp3-kvm-13351=1

- SUSE Linux Enterprise Point of Sale 11-SP3:

zypper in -t patch sleposp3-kvm-13351=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586 s390x x86_64):

kvm-1.4.2-53.11.1

- SUSE Linux Enterprise Point of Sale 11-SP3 (i586):

kvm-1.4.2-53.11.1


References:

https://www.suse.com/security/cve/CVE-2016-10155.html
https://www.suse.com/security/cve/CVE-2016-9602.html
https://www.suse.com/security/cve/CVE-2016-9603.html
https://www.suse.com/security/cve/CVE-2016-9776.html
https://www.suse.com/security/cve/CVE-2016-9907.html
https://www.suse.com/security/cve/CVE-2016-9911.html
https://www.suse.com/security/cve/CVE-2016-9921.html
https://www.suse.com/security/cve/CVE-2016-9922.html
https://www.suse.com/security/cve/CVE-2017-10664.html
https://www.suse.com/security/cve/CVE-2017-10806.html
https://www.suse.com/security/cve/CVE-2017-11334.html
https://www.suse.com/security/cve/CVE-2017-11434.html
https://www.suse.com/security/cve/CVE-2017-13672.html
https://www.suse.com/security/cve/CVE-2017-14167.html
https://www.suse.com/security/cve/CVE-2017-15038.html
https://www.suse.com/security/cve/CVE-2017-15289.html
https://www.suse.com/security/cve/CVE-2017-2615.html
https://www.suse.com/security/cve/CVE-2017-2620.html
https://www.suse.com/security/cve/CVE-2017-5579.html
https://www.suse.com/security/cve/CVE-2017-5856.html
https://www.suse.com/security/cve/CVE-2017-5898.html
https://www.suse.com/security/cve/CVE-2017-5973.html
https://www.suse.com/security/cve/CVE-2017-6505.html
https://www.suse.com/security/cve/CVE-2017-7471.html
https://www.suse.com/security/cve/CVE-2017-7493.html
https://www.suse.com/security/cve/CVE-2017-7718.html
https://www.suse.com/security/cve/CVE-2017-7980.html
https://www.suse.com/security/cve/CVE-2017-8086.html
https://www.suse.com/security/cve/CVE-2017-8309.html
https://www.suse.com/security/cve/CVE-2017-9330.html
https://www.suse.com/security/cve/CVE-2017-9373.html
https://www.suse.com/security/cve/CVE-2017-9375.html
https://www.suse.com/security/cve/CVE-2017-9503.html
https://bugzilla.suse.com/1013285
https://bugzilla.suse.com/1014109
https://bugzilla.suse.com/1014111
https://bugzilla.suse.com/1014702
https://bugzilla.suse.com/1015048
https://bugzilla.suse.com/1016779
https://bugzilla.suse.com/1020427
https://bugzilla.suse.com/1021129
https://bugzilla.suse.com/1021741
https://bugzilla.suse.com/1023004
https://bugzilla.suse.com/1023053
https://bugzilla.suse.com/1023907
https://bugzilla.suse.com/1024972
https://bugzilla.suse.com/1025109
https://bugzilla.suse.com/1028184
https://bugzilla.suse.com/1028656
https://bugzilla.suse.com/1030624
https://bugzilla.suse.com/1031051
https://bugzilla.suse.com/1034044
https://bugzilla.suse.com/1034866
https://bugzilla.suse.com/1034908
https://bugzilla.suse.com/1035406
https://bugzilla.suse.com/1035950
https://bugzilla.suse.com/1037242
https://bugzilla.suse.com/1038396
https://bugzilla.suse.com/1039495
https://bugzilla.suse.com/1042159
https://bugzilla.suse.com/1042800
https://bugzilla.suse.com/1042801
https://bugzilla.suse.com/1043296
https://bugzilla.suse.com/1045035
https://bugzilla.suse.com/1046636
https://bugzilla.suse.com/1047674
https://bugzilla.suse.com/1048902
https://bugzilla.suse.com/1049381
https://bugzilla.suse.com/1049785
https://bugzilla.suse.com/1056334
https://bugzilla.suse.com/1057585
https://bugzilla.suse.com/1062069
https://bugzilla.suse.com/1063122


SUSE-SU-2017:3086-1: important: Security update for samba
SUSE Security Update: Security update for samba
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:3086-1
Rating: important
References: #1027593 #1060427 #1063008
Cross-References: CVE-2017-14746 CVE-2017-15275
Affected Products:
SUSE OpenStack Cloud 6
SUSE Linux Enterprise Software Development Kit 12-SP2
SUSE Linux Enterprise Server for SAP 12-SP1
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
SUSE Linux Enterprise Server 12-SP2
SUSE Linux Enterprise Server 12-SP1-LTSS
SUSE Linux Enterprise High Availability 12-SP1
SUSE Linux Enterprise Desktop 12-SP2
______________________________________________________________________________

An update that solves two vulnerabilities and has one
errata is now available.

Description:



This update for samba fixes the following issues:

Security issues fixed:

- CVE-2017-14746: Fixed a use-after-free vulnerability that could be used
to crash smbd or potentially execute code (bsc#1060427).
- CVE-2017-15275: Fixed a server heap memory information leak
(bsc#1063008).

Non-security issues fixed:

- Update 'winbind expand groups' doc in smb.conf man page; (bsc#1027593).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 6:

zypper in -t patch SUSE-OpenStack-Cloud-6-2017-1902=1

- SUSE Linux Enterprise Software Development Kit 12-SP2:

zypper in -t patch SUSE-SLE-SDK-12-SP2-2017-1902=1

- SUSE Linux Enterprise Server for SAP 12-SP1:

zypper in -t patch SUSE-SLE-SAP-12-SP1-2017-1902=1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:

zypper in -t patch SUSE-SLE-RPI-12-SP2-2017-1902=1

- SUSE Linux Enterprise Server 12-SP2:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2017-1902=1

- SUSE Linux Enterprise Server 12-SP1-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2017-1902=1

- SUSE Linux Enterprise High Availability 12-SP1:

zypper in -t patch SUSE-SLE-HA-12-SP1-2017-1902=1

- SUSE Linux Enterprise Desktop 12-SP2:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP2-2017-1902=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE OpenStack Cloud 6 (x86_64):

ctdb-4.2.4-28.24.1
ctdb-debuginfo-4.2.4-28.24.1
libdcerpc-binding0-32bit-4.2.4-28.24.1
libdcerpc-binding0-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-32bit-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-4.2.4-28.24.1
libdcerpc0-32bit-4.2.4-28.24.1
libdcerpc0-4.2.4-28.24.1
libdcerpc0-debuginfo-32bit-4.2.4-28.24.1
libdcerpc0-debuginfo-4.2.4-28.24.1
libgensec0-32bit-4.2.4-28.24.1
libgensec0-4.2.4-28.24.1
libgensec0-debuginfo-32bit-4.2.4-28.24.1
libgensec0-debuginfo-4.2.4-28.24.1
libndr-krb5pac0-32bit-4.2.4-28.24.1
libndr-krb5pac0-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-32bit-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-4.2.4-28.24.1
libndr-nbt0-32bit-4.2.4-28.24.1
libndr-nbt0-4.2.4-28.24.1
libndr-nbt0-debuginfo-32bit-4.2.4-28.24.1
libndr-nbt0-debuginfo-4.2.4-28.24.1
libndr-standard0-32bit-4.2.4-28.24.1
libndr-standard0-4.2.4-28.24.1
libndr-standard0-debuginfo-32bit-4.2.4-28.24.1
libndr-standard0-debuginfo-4.2.4-28.24.1
libndr0-32bit-4.2.4-28.24.1
libndr0-4.2.4-28.24.1
libndr0-debuginfo-32bit-4.2.4-28.24.1
libndr0-debuginfo-4.2.4-28.24.1
libnetapi0-32bit-4.2.4-28.24.1
libnetapi0-4.2.4-28.24.1
libnetapi0-debuginfo-32bit-4.2.4-28.24.1
libnetapi0-debuginfo-4.2.4-28.24.1
libregistry0-4.2.4-28.24.1
libregistry0-debuginfo-4.2.4-28.24.1
libsamba-credentials0-32bit-4.2.4-28.24.1
libsamba-credentials0-4.2.4-28.24.1
libsamba-credentials0-debuginfo-32bit-4.2.4-28.24.1
libsamba-credentials0-debuginfo-4.2.4-28.24.1
libsamba-hostconfig0-32bit-4.2.4-28.24.1
libsamba-hostconfig0-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-32bit-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-4.2.4-28.24.1
libsamba-passdb0-32bit-4.2.4-28.24.1
libsamba-passdb0-4.2.4-28.24.1
libsamba-passdb0-debuginfo-32bit-4.2.4-28.24.1
libsamba-passdb0-debuginfo-4.2.4-28.24.1
libsamba-util0-32bit-4.2.4-28.24.1
libsamba-util0-4.2.4-28.24.1
libsamba-util0-debuginfo-32bit-4.2.4-28.24.1
libsamba-util0-debuginfo-4.2.4-28.24.1
libsamdb0-32bit-4.2.4-28.24.1
libsamdb0-4.2.4-28.24.1
libsamdb0-debuginfo-32bit-4.2.4-28.24.1
libsamdb0-debuginfo-4.2.4-28.24.1
libsmbclient-raw0-32bit-4.2.4-28.24.1
libsmbclient-raw0-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-4.2.4-28.24.1
libsmbclient0-32bit-4.2.4-28.24.1
libsmbclient0-4.2.4-28.24.1
libsmbclient0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient0-debuginfo-4.2.4-28.24.1
libsmbconf0-32bit-4.2.4-28.24.1
libsmbconf0-4.2.4-28.24.1
libsmbconf0-debuginfo-32bit-4.2.4-28.24.1
libsmbconf0-debuginfo-4.2.4-28.24.1
libsmbldap0-32bit-4.2.4-28.24.1
libsmbldap0-4.2.4-28.24.1
libsmbldap0-debuginfo-32bit-4.2.4-28.24.1
libsmbldap0-debuginfo-4.2.4-28.24.1
libtevent-util0-32bit-4.2.4-28.24.1
libtevent-util0-4.2.4-28.24.1
libtevent-util0-debuginfo-32bit-4.2.4-28.24.1
libtevent-util0-debuginfo-4.2.4-28.24.1
libwbclient0-32bit-4.2.4-28.24.1
libwbclient0-4.2.4-28.24.1
libwbclient0-debuginfo-32bit-4.2.4-28.24.1
libwbclient0-debuginfo-4.2.4-28.24.1
samba-32bit-4.2.4-28.24.1
samba-4.2.4-28.24.1
samba-client-32bit-4.2.4-28.24.1
samba-client-4.2.4-28.24.1
samba-client-debuginfo-32bit-4.2.4-28.24.1
samba-client-debuginfo-4.2.4-28.24.1
samba-debuginfo-32bit-4.2.4-28.24.1
samba-debuginfo-4.2.4-28.24.1
samba-debugsource-4.2.4-28.24.1
samba-libs-32bit-4.2.4-28.24.1
samba-libs-4.2.4-28.24.1
samba-libs-debuginfo-32bit-4.2.4-28.24.1
samba-libs-debuginfo-4.2.4-28.24.1
samba-winbind-32bit-4.2.4-28.24.1
samba-winbind-4.2.4-28.24.1
samba-winbind-debuginfo-32bit-4.2.4-28.24.1
samba-winbind-debuginfo-4.2.4-28.24.1

- SUSE OpenStack Cloud 6 (noarch):

samba-doc-4.2.4-28.24.1

- SUSE Linux Enterprise Software Development Kit 12-SP2 (aarch64 ppc64le s390x x86_64):

samba-test-devel-4.2.4-28.24.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (ppc64le x86_64):

ctdb-4.2.4-28.24.1
ctdb-debuginfo-4.2.4-28.24.1
libdcerpc-binding0-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-4.2.4-28.24.1
libdcerpc0-4.2.4-28.24.1
libdcerpc0-debuginfo-4.2.4-28.24.1
libgensec0-4.2.4-28.24.1
libgensec0-debuginfo-4.2.4-28.24.1
libndr-krb5pac0-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-4.2.4-28.24.1
libndr-nbt0-4.2.4-28.24.1
libndr-nbt0-debuginfo-4.2.4-28.24.1
libndr-standard0-4.2.4-28.24.1
libndr-standard0-debuginfo-4.2.4-28.24.1
libndr0-4.2.4-28.24.1
libndr0-debuginfo-4.2.4-28.24.1
libnetapi0-4.2.4-28.24.1
libnetapi0-debuginfo-4.2.4-28.24.1
libregistry0-4.2.4-28.24.1
libregistry0-debuginfo-4.2.4-28.24.1
libsamba-credentials0-4.2.4-28.24.1
libsamba-credentials0-debuginfo-4.2.4-28.24.1
libsamba-hostconfig0-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-4.2.4-28.24.1
libsamba-passdb0-4.2.4-28.24.1
libsamba-passdb0-debuginfo-4.2.4-28.24.1
libsamba-util0-4.2.4-28.24.1
libsamba-util0-debuginfo-4.2.4-28.24.1
libsamdb0-4.2.4-28.24.1
libsamdb0-debuginfo-4.2.4-28.24.1
libsmbclient-raw0-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-4.2.4-28.24.1
libsmbclient0-4.2.4-28.24.1
libsmbclient0-debuginfo-4.2.4-28.24.1
libsmbconf0-4.2.4-28.24.1
libsmbconf0-debuginfo-4.2.4-28.24.1
libsmbldap0-4.2.4-28.24.1
libsmbldap0-debuginfo-4.2.4-28.24.1
libtevent-util0-4.2.4-28.24.1
libtevent-util0-debuginfo-4.2.4-28.24.1
libwbclient0-4.2.4-28.24.1
libwbclient0-debuginfo-4.2.4-28.24.1
samba-4.2.4-28.24.1
samba-client-4.2.4-28.24.1
samba-client-debuginfo-4.2.4-28.24.1
samba-debuginfo-4.2.4-28.24.1
samba-debugsource-4.2.4-28.24.1
samba-libs-4.2.4-28.24.1
samba-libs-debuginfo-4.2.4-28.24.1
samba-winbind-4.2.4-28.24.1
samba-winbind-debuginfo-4.2.4-28.24.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (x86_64):

libdcerpc-binding0-32bit-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-32bit-4.2.4-28.24.1
libdcerpc0-32bit-4.2.4-28.24.1
libdcerpc0-debuginfo-32bit-4.2.4-28.24.1
libgensec0-32bit-4.2.4-28.24.1
libgensec0-debuginfo-32bit-4.2.4-28.24.1
libndr-krb5pac0-32bit-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-32bit-4.2.4-28.24.1
libndr-nbt0-32bit-4.2.4-28.24.1
libndr-nbt0-debuginfo-32bit-4.2.4-28.24.1
libndr-standard0-32bit-4.2.4-28.24.1
libndr-standard0-debuginfo-32bit-4.2.4-28.24.1
libndr0-32bit-4.2.4-28.24.1
libndr0-debuginfo-32bit-4.2.4-28.24.1
libnetapi0-32bit-4.2.4-28.24.1
libnetapi0-debuginfo-32bit-4.2.4-28.24.1
libsamba-credentials0-32bit-4.2.4-28.24.1
libsamba-credentials0-debuginfo-32bit-4.2.4-28.24.1
libsamba-hostconfig0-32bit-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-32bit-4.2.4-28.24.1
libsamba-passdb0-32bit-4.2.4-28.24.1
libsamba-passdb0-debuginfo-32bit-4.2.4-28.24.1
libsamba-util0-32bit-4.2.4-28.24.1
libsamba-util0-debuginfo-32bit-4.2.4-28.24.1
libsamdb0-32bit-4.2.4-28.24.1
libsamdb0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient-raw0-32bit-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient0-32bit-4.2.4-28.24.1
libsmbclient0-debuginfo-32bit-4.2.4-28.24.1
libsmbconf0-32bit-4.2.4-28.24.1
libsmbconf0-debuginfo-32bit-4.2.4-28.24.1
libsmbldap0-32bit-4.2.4-28.24.1
libsmbldap0-debuginfo-32bit-4.2.4-28.24.1
libtevent-util0-32bit-4.2.4-28.24.1
libtevent-util0-debuginfo-32bit-4.2.4-28.24.1
libwbclient0-32bit-4.2.4-28.24.1
libwbclient0-debuginfo-32bit-4.2.4-28.24.1
samba-32bit-4.2.4-28.24.1
samba-client-32bit-4.2.4-28.24.1
samba-client-debuginfo-32bit-4.2.4-28.24.1
samba-debuginfo-32bit-4.2.4-28.24.1
samba-libs-32bit-4.2.4-28.24.1
samba-libs-debuginfo-32bit-4.2.4-28.24.1
samba-winbind-32bit-4.2.4-28.24.1
samba-winbind-debuginfo-32bit-4.2.4-28.24.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (noarch):

samba-doc-4.2.4-28.24.1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (aarch64):

libdcerpc-atsvc0-4.2.4-28.24.1
libdcerpc-atsvc0-debuginfo-4.2.4-28.24.1

- SUSE Linux Enterprise Server 12-SP2 (aarch64 ppc64le s390x x86_64):

libdcerpc-atsvc0-4.2.4-28.24.1
libdcerpc-atsvc0-debuginfo-4.2.4-28.24.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (ppc64le s390x x86_64):

ctdb-4.2.4-28.24.1
ctdb-debuginfo-4.2.4-28.24.1
libdcerpc-binding0-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-4.2.4-28.24.1
libdcerpc0-4.2.4-28.24.1
libdcerpc0-debuginfo-4.2.4-28.24.1
libgensec0-4.2.4-28.24.1
libgensec0-debuginfo-4.2.4-28.24.1
libndr-krb5pac0-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-4.2.4-28.24.1
libndr-nbt0-4.2.4-28.24.1
libndr-nbt0-debuginfo-4.2.4-28.24.1
libndr-standard0-4.2.4-28.24.1
libndr-standard0-debuginfo-4.2.4-28.24.1
libndr0-4.2.4-28.24.1
libndr0-debuginfo-4.2.4-28.24.1
libnetapi0-4.2.4-28.24.1
libnetapi0-debuginfo-4.2.4-28.24.1
libregistry0-4.2.4-28.24.1
libregistry0-debuginfo-4.2.4-28.24.1
libsamba-credentials0-4.2.4-28.24.1
libsamba-credentials0-debuginfo-4.2.4-28.24.1
libsamba-hostconfig0-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-4.2.4-28.24.1
libsamba-passdb0-4.2.4-28.24.1
libsamba-passdb0-debuginfo-4.2.4-28.24.1
libsamba-util0-4.2.4-28.24.1
libsamba-util0-debuginfo-4.2.4-28.24.1
libsamdb0-4.2.4-28.24.1
libsamdb0-debuginfo-4.2.4-28.24.1
libsmbclient-raw0-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-4.2.4-28.24.1
libsmbclient0-4.2.4-28.24.1
libsmbclient0-debuginfo-4.2.4-28.24.1
libsmbconf0-4.2.4-28.24.1
libsmbconf0-debuginfo-4.2.4-28.24.1
libsmbldap0-4.2.4-28.24.1
libsmbldap0-debuginfo-4.2.4-28.24.1
libtevent-util0-4.2.4-28.24.1
libtevent-util0-debuginfo-4.2.4-28.24.1
libwbclient0-4.2.4-28.24.1
libwbclient0-debuginfo-4.2.4-28.24.1
samba-4.2.4-28.24.1
samba-client-4.2.4-28.24.1
samba-client-debuginfo-4.2.4-28.24.1
samba-debuginfo-4.2.4-28.24.1
samba-debugsource-4.2.4-28.24.1
samba-libs-4.2.4-28.24.1
samba-libs-debuginfo-4.2.4-28.24.1
samba-winbind-4.2.4-28.24.1
samba-winbind-debuginfo-4.2.4-28.24.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (s390x x86_64):

libdcerpc-binding0-32bit-4.2.4-28.24.1
libdcerpc-binding0-debuginfo-32bit-4.2.4-28.24.1
libdcerpc0-32bit-4.2.4-28.24.1
libdcerpc0-debuginfo-32bit-4.2.4-28.24.1
libgensec0-32bit-4.2.4-28.24.1
libgensec0-debuginfo-32bit-4.2.4-28.24.1
libndr-krb5pac0-32bit-4.2.4-28.24.1
libndr-krb5pac0-debuginfo-32bit-4.2.4-28.24.1
libndr-nbt0-32bit-4.2.4-28.24.1
libndr-nbt0-debuginfo-32bit-4.2.4-28.24.1
libndr-standard0-32bit-4.2.4-28.24.1
libndr-standard0-debuginfo-32bit-4.2.4-28.24.1
libndr0-32bit-4.2.4-28.24.1
libndr0-debuginfo-32bit-4.2.4-28.24.1
libnetapi0-32bit-4.2.4-28.24.1
libnetapi0-debuginfo-32bit-4.2.4-28.24.1
libsamba-credentials0-32bit-4.2.4-28.24.1
libsamba-credentials0-debuginfo-32bit-4.2.4-28.24.1
libsamba-hostconfig0-32bit-4.2.4-28.24.1
libsamba-hostconfig0-debuginfo-32bit-4.2.4-28.24.1
libsamba-passdb0-32bit-4.2.4-28.24.1
libsamba-passdb0-debuginfo-32bit-4.2.4-28.24.1
libsamba-util0-32bit-4.2.4-28.24.1
libsamba-util0-debuginfo-32bit-4.2.4-28.24.1
libsamdb0-32bit-4.2.4-28.24.1
libsamdb0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient-raw0-32bit-4.2.4-28.24.1
libsmbclient-raw0-debuginfo-32bit-4.2.4-28.24.1
libsmbclient0-32bit-4.2.4-28.24.1
libsmbclient0-debuginfo-32bit-4.2.4-28.24.1
libsmbconf0-32bit-4.2.4-28.24.1
libsmbconf0-debuginfo-32bit-4.2.4-28.24.1
libsmbldap0-32bit-4.2.4-28.24.1
libsmbldap0-debuginfo-32bit-4.2.4-28.24.1
libtevent-util0-32bit-4.2.4-28.24.1
libtevent-util0-debuginfo-32bit-4.2.4-28.24.1
libwbclient0-32bit-4.2.4-28.24.1
libwbclient0-debuginfo-32bit-4.2.4-28.24.1
samba-32bit-4.2.4-28.24.1
samba-client-32bit-4.2.4-28.24.1
samba-client-debuginfo-32bit-4.2.4-28.24.1
samba-debuginfo-32bit-4.2.4-28.24.1
samba-libs-32bit-4.2.4-28.24.1
samba-libs-debuginfo-32bit-4.2.4-28.24.1
samba-winbind-32bit-4.2.4-28.24.1
samba-winbind-debuginfo-32bit-4.2.4-28.24.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (noarch):

samba-doc-4.2.4-28.24.1

- SUSE Linux Enterprise High Availability 12-SP1 (ppc64le s390x x86_64):

ctdb-4.2.4-28.24.1
ctdb-debuginfo-4.2.4-28.24.1

- SUSE Linux Enterprise Desktop 12-SP2 (x86_64):

libdcerpc-atsvc0-4.2.4-28.24.1
libdcerpc-atsvc0-debuginfo-4.2.4-28.24.1


References:

https://www.suse.com/security/cve/CVE-2017-14746.html
https://www.suse.com/security/cve/CVE-2017-15275.html
https://bugzilla.suse.com/1027593
https://bugzilla.suse.com/1060427
https://bugzilla.suse.com/1063008





Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kernelkvmsamba_updates_for_suse_enterprise.html)